package com.xzzn.common.enums;

/**
 * ticket - 工单状态
 * 
 * @author xzzn
 */
public enum TicketStatus
{
    WAITING("1", "待处理"), PROCESSING("2", "处理中"),DONE("3", "已处理");

    private final String code;
    private final String info;

    TicketStatus(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
